/*
Theme Name: Australasian Specialty Coatings Theme
Version: 1.0.0
Template: visual-composer-starter
*/
#header-top {
    padding: 15px;
}
a, a:hover {
    color: #666;
}
#top-contact-info a:hover{
    color: #666 !important;
}
.content-wrapper {
    margin: 0;
    padding: 0;
}
#header-slogan, #top-contact-info {
	text-align: right;
    margin-bottom: 0;
}
.primary-navigation {
        font-size: 8px;
    }
#top-phone {
	font-size: 36px;
}
#header-slogan {
    margin-top: 15px;
}
#header-slogan span {
    color: #47aa42;
    font-size: 16px;
    line-height: 32px;
    margin-right: 10px;
}
#australia-icon {
    background: url('images/australia-green.png') 0 0 no-repeat;
    height: 32px;
    width: 32px;
    display: inline-block;
}
#call-icon {
    background: url('images/call-icon.png') 0 0 no-repeat;
    height: 27px;
    width: 27px;
    display: inline-block;
}
#email-icon {
    background: url('images/email-icon.png') 0 0 no-repeat;
    height: 16px;
    width: 19px;
    margin-left: 15px;
    margin-right: 5px;
    display: inline-block;
}
#top-contact-info {
    font-size: 20px;
}
#top-contact-info a {
    color: #666;
}
.navbar {
    background-color: #47aa42;
}
.navbar-nav {
    margin: 0;
}
.navbar-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.main-content .wpb_revslider_element {
    margin: 0;
}
#mns-input {
    background-color: #47aa42;
    color: #fff;
    border: none;
    padding-top: 2px;
    padding-bottom: 2px;
}
#mns-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
#mns-input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
#mns-input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
#mns-input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}
#mns-btn {
    background-color: #9cea98;
    color: #005d26;
    border: none;
    padding-top: 2px;
    padding-bottom: 2px;
}
#sticky-bar {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    right: 0;
    position: fixed;
    top: 250px;
    z-index: 1000;
}
@media all and (max-width: 1300px) {
    #sticky-bar {
        display: none;
    }
}
.home-heading h3 {
    color: #47aa42;
}
.home-heading:hover, .home-heading h3:hover {
    color: #47aa42;
}
.sb-bg {
    background-color: rgb(235, 235, 235);
    color: #333;
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    position: relative;
    font-family: Raleway, Roboto, Helvetica Neue;
    font-weight: 600;
    padding: 15px 5px 0 5px;
    width: 70px;
}
.sb-bg:hover {
    background-color: #CCC;
}
.sb-bg a, .sb-bg a:hover, .sb-bg a:active, .sb-bg a:focus {
    color: #333 !important;
    text-decoration: none;
}
#call-us-sb-icon {
    background: url("images/call-sb-icon.png") 0 0 no-repeat;
    width: 27px;
    height: 32px;
    display: inline-block;
    margin-bottom: 5px;
}
#location-sb-icon {
    background: url("images/location-sb-icon.png");
    width: 18px;
    height: 32px;
    display: inline-block;
    margin-bottom: 5px;
}
#newsletter-sb-icon {
    background: url("images/newsletter-sb-icon.png");
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-bottom: 5px;
}
#footer-menu {
    background-color: #ebebeb;
}
#menu-footer-menu {
    text-align: center;
    float: none;
    display: inline-block;
}
#menu-footer-menu li {
    float: left;
    list-style: none;
    margin: 8px 15px 0;
}
#menu-footer-menu li a:hover {
    background-color: #CCC;
}
#menu-footer-menu li a {
    color: rgb(51, 51, 51);
    padding: 10px 20px;
    font-size: 1em;
    font-family: Raleway, Roboto, Helvetica Neue;
}
#footer {
    background-color: #005d26;
    text-align: center;
    color: #fff;
}
.menu-footer-menu-container {
    position: static;
    width: auto;
    text-align: center;
}
.entry-title {
    margin-top: 20px;
}
.glyphicon.glyphicon-check {
	color: #47aa42;
	margin-right: 5px;
}
.check-list li:before {
	content: " " !important;
}
.wpb_gmaps_widget .wpb_wrapper {
	padding: 0 !important;
}
.form-control {
	background-color: transparent;
	border: 2px solid #fff;
	margin-bottom: 15px;
}
.wpcf7-form .vc_btn3.vc_btn3-style-custom {
	float: right;
	background-color: #005d26;
	color: #fff;
}
#menu-item-1316 {
	background-color: #dd5c01 !important;
}

#menu-item-310 {
	background-color: #dd5c01 !important;
}
#menu-item-309 {
	background-color: #af0000 !important;
}

#menu-item-41 {
	background-color: #af0000 !important;
}
#menu-item-308 {
	background-color: #b10084 !important;
}
#menu-item-307 {
	background-color: #5e305e !important;
}
#menu-item-306 {
	background-color: #1a75bc !important;
}

#menu-item-180 {
	background-color: #dd5c01 !important;
}
#menu-item-179 {
	background-color: #af0000 !important;
}
#menu-item-178 {
	background-color: #b10084 !important;
}
#menu-item-177 {
	background-color: #5e305e !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #005d26 !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover a, 
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus a i::before,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus a i::after,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover a i::before,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover a i::after,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a i::before,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a i::after
{
	border-color: #fff;
}
@media screen and (min-width:768px){
	ul#menu-footer-menu li a {
    font-size: 14px;
}
	#menu-footer-menu {
    display: flex !important;
    justify-content: center;
}
	#menu-footer-menu li {
    margin: 8px 8px 0 !important;
}
}
@media only screen and (min-width: 768px) {
    body:not(.menu-sandwich) #main-menu {
        text-align: center;
        margin-left: 0;
    }
    body:not(.menu-sandwich) #main-menu>ul {
        margin: 10px 0 2px;
    }
    body:not(.menu-sandwich) #main-menu>ul>li {
        margin: 0 15px;
    }
    body:not(.menu-sandwich) #main-menu ul li:hover {
        background-color: #005d26;
    }
    body:not(.menu-sandwich) #main-menu>ul>li a, #menu-footer-menu li a {
        padding: 10px 14px;		
    }
	body:not(.menu-sandwich) #main-menu>ul>li>a, #menu-footer-menu li a {
		font-size: 18px;
		font-weight: 700;
	}
    body:not(.menu-sandwich) #main-menu ul li ul{
        margin-top: 1px;
    }
    body:not(.menu-sandwich) #main-menu ul li ul li {
        background-color: #005d26;
        border-bottom: 1px solid #47aa42;
    }
	body:not(.menu-sandwich) #menu-main-menu .current-menu-item {
		background-color: #005d26;
	}
	
}
@media screen and (max-width: 767px) {
    #top-contact-info {
        display: block;
    }
    .top-contact-row {
		text-align:center;
    }
    #header-top {
        text-align: center;
    }
    #header-slogan {
        display: block;
    }
    #header-slogan span {
        font-size: 15px;
        display: inline-block;
        vertical-align: top;
        line-height: 32px;
    }
	#menu-footer-menu li a {
		font-weight: 700;
	}
}
@media screen and (max-width: 1023px) {
    body:not(.menu-sandwich) #main-menu > ul > li {
        margin: 0 7px;
    }
    #menu-footer-menu li {
        margin: 8px 7px 0;
    }
	body:not(.menu-sandwich) #main-menu>ul>li>a {
		font-size: 16px;
		font-weight: 700;
		padding: 10px;	
	}
}
